## rust-portable-atomic-util 0.2.4

=== debian/changelog ===
rust-portable-atomic-util (0.2.4-2) unstable; urgency=medium

  * Team upload.
  * Package portable-atomic-util 0.2.4 from crates.io using debcargo 2.7.10
  * Upload to unstable (Closes: #1112465)

 -- NoisyCoil <noisycoil@debian.org>  Fri, 29 Aug 2025 23:34:30 +0200

rust-portable-atomic-util (0.2.4-1) experimental; urgency=medium

  * Package portable-atomic-util 0.2.4 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 17 May 2025 22:17:55 +0200
