=== debian/control ===
Source: rust-portable-atomic-util
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.34) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-portable-atomic-1+require-cas-dev (>= 1.5.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/portable-atomic-util]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/portable-atomic-util
Homepage: https://github.com/taiki-e/portable-atomic
X-Cargo-Crate: portable-atomic-util
Rules-Requires-Root: no

Package: librust-portable-atomic-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-portable-atomic-1+require-cas-dev (>= 1.5.1-~~)
Provides:
 librust-portable-atomic-util+alloc-dev (= ${binary:Version}),
 librust-portable-atomic-util+default-dev (= ${binary:Version}),
 librust-portable-atomic-util+std-dev (= ${binary:Version}),
 librust-portable-atomic-util-0-dev (= ${binary:Version}),
 librust-portable-atomic-util-0+alloc-dev (= ${binary:Version}),
 librust-portable-atomic-util-0+default-dev (= ${binary:Version}),
 librust-portable-atomic-util-0+std-dev (= ${binary:Version}),
 librust-portable-atomic-util-0.2-dev (= ${binary:Version}),
 librust-portable-atomic-util-0.2+alloc-dev (= ${binary:Version}),
 librust-portable-atomic-util-0.2+default-dev (= ${binary:Version}),
 librust-portable-atomic-util-0.2+std-dev (= ${binary:Version}),
 librust-portable-atomic-util-0.2.4-dev (= ${binary:Version}),
 librust-portable-atomic-util-0.2.4+alloc-dev (= ${binary:Version}),
 librust-portable-atomic-util-0.2.4+default-dev (= ${binary:Version}),
 librust-portable-atomic-util-0.2.4+std-dev (= ${binary:Version})
Description: Synchronization primitives built with portable-atomic - Rust source code
 Source code for Debianized Rust crate "portable-atomic-util"
