=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test portable-atomic-util 0.2.4 --all-targets --all-features
Features: test-name=rust-portable-atomic-util:@
Depends: dh-cargo (>= 31), rustc (>= 1.34), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test portable-atomic-util 0.2.4 --all-targets --no-default-features --features alloc
Features: test-name=librust-portable-atomic-util-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.34), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test portable-atomic-util 0.2.4 --all-targets
Features: test-name=librust-portable-atomic-util-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.34), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test portable-atomic-util 0.2.4 --all-targets --no-default-features --features std
Features: test-name=librust-portable-atomic-util-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.34), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test portable-atomic-util 0.2.4 --all-targets --no-default-features
Features: test-name=librust-portable-atomic-util-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.34), @
Restrictions: allow-stderr, skip-not-installable
