## rust-portable-atomic-util 0.2.5

=== debian/changelog ===
rust-portable-atomic-util (0.2.5-1) experimental; urgency=medium

  * Package portable-atomic-util 0.2.5 from crates.io using debcargo 2.7.11

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 22 Feb 2026 10:43:31 +0000
