=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/portable-atomic-util
 Homepage: https://github.com/taiki-e/portable-atomic
 X-Cargo-Crate: portable-atomic-util
-Rules-Requires-Root: no
 
 Package: librust-portable-atomic-util-dev
 Architecture: any
@@ -35,9 +34,9 @@
  librust-portable-atomic-util-0.2+alloc-dev (= ${binary:Version}),
  librust-portable-atomic-util-0.2+default-dev (= ${binary:Version}),
  librust-portable-atomic-util-0.2+std-dev (= ${binary:Version}),
- librust-portable-atomic-util-0.2.4-dev (= ${binary:Version}),
- librust-portable-atomic-util-0.2.4+alloc-dev (= ${binary:Version}),
- librust-portable-atomic-util-0.2.4+default-dev (= ${binary:Version}),
- librust-portable-atomic-util-0.2.4+std-dev (= ${binary:Version})
+ librust-portable-atomic-util-0.2.5-dev (= ${binary:Version}),
+ librust-portable-atomic-util-0.2.5+alloc-dev (= ${binary:Version}),
+ librust-portable-atomic-util-0.2.5+default-dev (= ${binary:Version}),
+ librust-portable-atomic-util-0.2.5+std-dev (= ${binary:Version})
 Description: Synchronization primitives built with portable-atomic - Rust source code
  Source code for Debianized Rust crate "portable-atomic-util"
